{% extends 'base.html' %}
{% block title %}Mentions légales{% endblock %}

{% block body %}
    <div class="p-4">
        <h1 class="lead display-4">Mentions légales</h1>
        <div class="p-3">
            <h3>Droits d'auteur</h3>
            <p>Nous n’hébergeons aucune photo ou vidéo sur notre site, les droits d’auteur ne s’appliquent donc pas pour
                ces cas. Cependant, les droits d’auteur peuvent s’appliquer lors de la soumission d’un projet. Pour ce
                cas, les évaluateurs auront la responsabilité de faire remonter le problème aux administrateurs pour le
                faire supprimer. Dans le cadre d'une usurpation de projet, il est nécessaire de nous contacter
                directement via
                contact@clovearth.com pour étudier les possibilités de recours.</p>

            <h3>Données utilisateurs</h3>
            <p>Concernant les données utilisateurs, elles sont collectées à partir du site et le sont uniquement par
                l’intermédiaire de formulaires de collecte, dont le renseignement des champs est laissé à la libre
                discrétion de l’utilisateur.</p>

            <p>Chaque formulaire présent sur le site limite la collecte des données utilisateur au strict nécessaire, à
                savoir :</p>
            <ul>
                <li>Nom et prénom</li>
                <li>Adresse mail</li>
                <li>Les projets de l’utilisateur</li>
                <li>Les projets auxquels l’utilisateur a participé</li>
            </ul>

            <p>Des données supplémentaires peuvent toutefois être collectées par Wordline, indépendamment de notre
                volonté,
                lorsque l’utilisateur remplit les champs libres laissés à sa disposition sur le site de paiement.</p>
            <p>Les données devant être obligatoirement communiquées par l’utilisateur, sans quoi ce dernier ne pourra
                pas
                avoir accès aux fonctionnalités proposées sur le site, sont signalées par un astérisque. Le défaut de
                réponse
                à des champs non signalés par un astérisque n’empêche pas l’accès aux fonctionnalités du site.</p>
            <p>En vertu de la Loi informatique et libertés, ainsi que du Règlement général sur la protection des
                données,
                l’utilisateur dispose des droits suivants sur ses données :</p>
            <ul>
                <li>Le droit de retirer son consentement au traitement de ses données à tout moment</li>
                <li>Le droit de demander l’accès à ses données</li>
                <li>Le droit de demander la rectification ou l’effacement de ses données</li>
                <li>Le droit à une limitation du traitement relatif à ses données</li>
                <li>Le droit de s’opposer au traitement de ses données</li>
                <li>Le droit à la portabilité de ses données</li>
                <li>Le droit d’introduire une réclamation auprès de la CNIL</li>
            </ul>
            <p>L’Utilisateur peut prendre contact avec le responsable de traitement, à l’adresse
                dataprivacy@clovearth.com
                pour l’exercice de ses droits ou pour toutes questions relatives à ceux-ci.</p>

            <h3>Droits d'exploitation et protection des matériels</h3>
            <p>ClovEarth ne saurait être tenue responsable d'un dommage ou virus qui pourrait infecter votre ordinateur
                ou
                tout matériel informatique, suite à une utilisation ou accès au site ou téléchargement provenant de ce
                site.
                L'ensemble des textes et illustrations présents sur ce site sont sujets aux droits d'auteurs. Leur
                reproduction pour des utilisations personnelles est acceptée mais leur modification ou diffusion non
                autorisée est interdite. ClovEarth ne garantit pas l'exactitude des informations figurant sur ce site ou
                leur adéquation à un objet particulier. Toute information que vous communiquez à ClovEarth via Internet,
                y
                compris remarques, suggestions, idées, dessins etc. deviennent et resteront la propriété exclusive de
                ClovEarth, sans restriction de droit d'utilisation, sans aucune rémunération pour vous-même ou un tiers.
                De
                plus ces informations ne seront pas traitées par nous comme confidentielles. Des liens vers d'autres
                sites
                peuvent vous faire sortir du site internet; nous n'acceptons aucune responsabilité sur les sites
                pointés.
                Ces liens sont établis de bonne foi et nous ne saurions être tenus pour responsables de changements sur
                ces
                sites.</p>
        </div>
    </div>
{% endblock %}